Your Ad Here Your Ad Here
Results 1 to 10 of 10

Thread: Problem Installing A Program

  1. #1
    Forum Star
    Join Date
    Nov 2002
    Location
    Belgium
    Posts
    2,384
    Metasequoia LE is a freeware program which I need to create radio controlled airplanes for a flying simulator.

    Unzipping and installing is no problem, but every time I want to start it, my computer freezes.
    I have downloaded it 3 times now, installed it several times, but it keeps on crashing my PC (with Win98 SE).

    Would someone be so kind of trying this program out, and tell me what to do?




    Edited typo.

  2. Software & Hardware   -   #2
    Wolfmight's Avatar Poster BT Rep: +1
    Join Date
    Feb 2003
    Location
    Location: Location:
    Posts
    5,873
    It could be a conflict.
    Did it say the windows versions it supported?
    Run scandisk
    Try Disableing everything (via Ctrl+Alt+Delete) except Explorer and Systray.
    ^If it works after that.. it's conflicting with some other software on your computer..

  3. Software & Hardware   -   #3
    Forum Star
    Join Date
    Nov 2002
    Location
    Belgium
    Posts
    2,384
    Originally posted by Wolfmight@27 June 2003 - 17:35
    It could be a conflict.
    Did it say the windows versions it supported?
    Yup, it should run under Win 98.

    Run scandisk
    Already did that.

    Try Disableing everything (via Ctrl+Alt+Delete) except Explorer and Systray.
    Tried that, without succes.

    ^If it works after that.. it's conflicting with some other software on your computer..
    Still not working.
    Anybody else who wants to try this program?

  4. Software & Hardware   -   #4
    I tried it on xp and it runs fine.

    the only thing i can think is the readme says it requires dx5 and opengl.32
    i doubt if you would have a version of dx earlier than 5 installed. so it may be your graphics card is not opengl compatible ?

  5. Software & Hardware   -   #5
    Forum Star
    Join Date
    Nov 2002
    Location
    Belgium
    Posts
    2,384
    Originally posted by EsssBee@28 June 2003 - 22:01
    I tried it on xp and it runs fine.
    the only thing i can think is the readme says it requires dx5 and opengl.32
    i doubt if you would have a version of dx earlier than 5 installed.
    I downloaded the latest DirectX a while ago (I believe 9).
    Isn't opengl.32 included in Win98? (I think you need it for Kazaa Lite too.)


    so it may be your graphics card is not opengl compatible ?
    It's a very old computer (from 1998) and it doesn't say anything about a graphics card.
    Do I have one? How can I look for it?

  6. Software & Hardware   -   #6
    yeah open gl is included with windows from95
    you must have a graphics card of some discription.
    if you right click on my computer goto properties devices/device manager then check graphics adapter it will tell you what card you have installed.

    once you have the name for it do a search for it in a search engine to see if it is open gl compatable and direct draw compatible.
    if you find a site that sells it it should list the specs. these details would be included in those specs.

    if it is an old comp it does state that the graphics card needs to be at least 16meg to run the app. so that may also be a factor here.

    Esss

  7. Software & Hardware   -   #7
    Forum Star
    Join Date
    Nov 2002
    Location
    Belgium
    Posts
    2,384
    This is getting kind of too technical to me already.
    I couldn't find a graphics adapter but I did find a screen adapter (but that's not the same I guess?): it's a SiS 530.

    Edit: I found this too: Controller for Sound, Video and Games:
    ESS SOLO-1 DOS Emulation
    ESS SOLO-1 PCI AudioDrive
    Gameport-joystick




    Maybe I should add that everytime I start the Metasequoia program, it gets to the first grey box with "Language" written in it, and a button. No other texts get visible, because my comp crashes.

  8. Software & Hardware   -   #8
    yeah sorry screen adapter was right thats my bad

    sis530 thats the problem right there. i used to have the same card. i think it only came in 4 and 8 meg so it falls short of the 16 meg minimum thats why its crashin

    copy and paste this link. its an old version of truespace. it may work for you as its from about the same time as your card. Its free and legit too

    http://www.computerarts.co.uk/downloads/de...ubsectionid=768

    Esss

  9. Software & Hardware   -   #9
    oh and if you get stuck using it the same site has tutorials based on that version

  10. Software & Hardware   -   #10
    Forum Star
    Join Date
    Nov 2002
    Location
    Belgium
    Posts
    2,384
    It must be my oldtimer computer then, maybe it's time to upgrade.

    I downloaded Truespace, but I can't use it for what I needed Metasequoia for: designing those virtual model airplanes. (it doesn't recognize the extensions )

    I bookmarked that Computer Arts link btw; very informative site.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •